
[Names]
CDBunkerLarge=Grand Bunker côtier
CDBunkerMedium=Bunker côtier
CDBunkerSmall=Petit Bunker côtier
CDSearchLight=Projecteur côtier
CDAAPlatform=Flak

NavalBase=Base navale

LargeAirBaseGB=Grande base aérienne britanique
LargeAirBaseGe=Grande base aérienne allemande
LargeAirBaseUS=Grande base aérienne américaine
LargeAirBaseCa=Grande base aérienne canadienne
LargeAirBaseIt=Grande base aérienne italienne
NormalAirBaseGB=Base aérienne britanique
NormalAirBaseGe=Base aérienne allemande
NormalAirBaseUS=Base aérienne américaine
NormalAirBaseCa=Base aérienne canadienne
NormalAirBaseIt=Base aérienne italienne
SmallAirBaseGB=Petite base aérienne britanique
SmallAirBaseGe=Petite base aérienne allemande
SmallAirBaseUS=Petite base aérienne américaine
SmallAirBaseCa=Petite base aérienne canadienne
SmallAirBaseIt=Petite base aérienne italienne
